Page MenuHomeLubuntu Development

19.10 manual changes
Closed, ResolvedPublic

Description

  1. Hashes and install links
  1. Screenshots needing updating

a. first boot desktop/live session
b. libreoffice
c. featherpad-text-pref.png
d. nobleNote all screenshots goodbye qt4
e. discover
f. pcmanfm-qt icon view

  1. network manager changes
  1. Update upgrading appendix.
  1. Version bump pass.
  1. Screengrab
  1. Featherpad Spellcheck
  1. Discover UI changes

Related Objects

StatusAssignedTask
Resolvedtsimonq2
Resolvedlynorian

Event Timeline

lynorian created this task.Jul 22 2019, 7:07 PM
lynorian created this object with edit policy "Documentation Team (Project)".
tsimonq2 added a subscriber: tsimonq2.

How's this coming along?

Still trying to make a list of all changes I need while revising common stuff in both 19.04 and 19.10.

lynorian updated the task description. (Show Details)Aug 12 2019, 4:34 PM
lynorian updated the task description. (Show Details)Aug 17 2019, 12:09 PM
lynorian updated the task description. (Show Details)Aug 20 2019, 10:18 PM
lynorian updated the task description. (Show Details)Aug 24 2019, 2:34 PM
lynorian triaged this task as High priority.Aug 25 2019, 1:23 AM
lynorian updated the task description. (Show Details)
lynorian updated the task description. (Show Details)Aug 29 2019, 5:04 PM
lynorian updated the task description. (Show Details)Sep 4 2019, 7:33 PM
lynorian updated the task description. (Show Details)Sep 9 2019, 5:36 PM

Any update on this @lynorian? You don't really have a time limit here, but just know that master gets deployed on release day, so you might consider polishing from here. Up to you, just making you aware of what's going on.

Thanks!

tsimonq2 closed this task as Resolved.Thu, Oct 17, 1:20 PM